<script>
$.fn.editable.defaults.mode = 'inline';
$.fn.editable.defaults.url = 'functions/form-spacedata.php'; 

$.fn.editable.defaults.mode = 'popup';
$('#spaceAll').editable({
type: 'text',
pk: 2,
title: '',
validate:function(value){
var v=valib.String.isNumeric(value) 
if(v==false) return '<?PHP echo $spacedata08;?>';
window.location.href='<?PHP echo $slink;?>';
}
});
</script>
